l-basesystem « meta-oem-production-readiness - meta-agl-devel - meta-agl-devel (Development and Community BSPs)</title>
<meta name='generator' content='cgit '/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-data/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.automotivelinux.org/AGL/meta-agl-devel/atom/meta-oem-production-readiness/meta-agl-basesystem/conf/layer.conf?h=blowfish_2.0.0' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.automotivelinux.org/AGL/meta-agl-devel' title='meta-agl-devel Git repository'/>
<link rel='vcs-git' href='https://gerrit.automotivelinux.org/gerrit/AGL/meta-agl-devel' title='meta-agl-devel Git repository'/>
</head>
<body>
<div id="lfcollabprojects-header">
  <div class="gray-diagonal">
    <div class="header-inner">
      <a
        id="lfcollabprojects-logo"
        href="http://collabprojects.linuxfoundation.org"
        >Linux Foundation Collaborative Projects</a
      >
    </div>
  </div>
</div>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit-data/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='meta-agl-devel' href='/AGL/meta-agl-devel/'>meta-agl-devel</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='cb091babab501993b44e91876b7ca4179c249ee3'/><select name='h' onchange='this.form.submit();'>
<option value='blowfish'>blowfish</option>
<option value='chinook'>chinook</option>
<option value='dab'>dab</option>
<option value='eel'>eel</option>
<option value='flounder'>flounder</option>
<option value='guppy'>guppy</option>
<option value='halibut'>halibut</option>
<option value='icefish'>icefish</option>
<option value='jellyfish'>jellyfish</option>
<option value='jsmoeller/voice-wip2'>jsmoeller/voice-wip2</option>
<option value='koi'>koi</option>
<option value='lamprey'>lamprey</option>
<option value='marlin'>marlin</option>
<option value='master'>master</option>
<option value='morty'>morty</option>
<option value='needlefish'>needlefish</option>
<option value='next'>next</option>
<option value='octopus'>octopus</option>
<option value='pike'>pike</option>
<option value='quillback'>quillback</option>
<option value='ricefish'>ricefish</option>
<option value='salmon'>salmon</option>
<option value='sandbox/jsmoeller/edac'>sandbox/jsmoeller/edac</option>
<option value='sandbox/jsmoeller/qt6'>sandbox/jsmoeller/qt6</option>
<option value='sandbox/jsmoeller/rmappfw'>sandbox/jsmoeller/rmappfw</option>
<option value='sandbox/mvlad/uhmi-agl-compositor'>sandbox/mvlad/uhmi-agl-compositor</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>meta-agl-devel (Development and Community BSPs)</td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/AGL/meta-agl-devel/?h=blowfish_2.0.0'>summary</a><a href='/AGL/meta-agl-devel/refs/?h=blowfish_2.0.0&amp;id=cb091babab501993b44e91876b7ca4179c249ee3'>refs</a><a href='/AGL/meta-agl-devel/log/meta-oem-production-readiness/meta-agl-basesystem/conf/layer.conf?h=blowfish_2.0.0'>log</a><a class='active' href='/AGL/meta-agl-devel/tree/meta-oem-production-readiness/meta-agl-basesystem/conf/layer.conf?h=blowfish_2.0.0&amp;id=cb091babab501993b44e91876b7ca4179c249ee3'>tree</a><a href='/AGL/meta-agl-devel/commit/meta-oem-production-readiness/meta-agl-basesystem/conf/layer.conf?h=blowfish_2.0.0&amp;id=cb091babab501993b44e91876b7ca4179c249ee3'>commit</a><a href='/AGL/meta-agl-devel/diff/meta-oem-production-readiness/meta-agl-basesystem/conf/layer.conf?h=blowfish_2.0.0&amp;id=cb091babab501993b44e91876b7ca4179c249ee3'>diff</a><a href='/AGL/meta-agl-devel/stats/meta-oem-production-readiness/meta-agl-basesystem/conf/layer.conf?h=blowfish_2.0.0'>stats</a></td><td class='form'><form class='right' method='get' action='/AGL/meta-agl-devel/log/meta-oem-production-readiness/meta-agl-basesystem/conf/layer.conf'>
<input type='hidden' name='h' value='blowfish_2.0.0'/><input type='hidden' name='id' value='cb091babab501993b44e91876b7ca4179c249ee3'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/AGL/meta-agl-devel/tree/?h=blowfish_2.0.0&amp;id=cb091babab501993b44e91876b7ca4179c249ee3'>root</a>/<a href='/AGL/meta-agl-devel/tree/meta-oem-production-readiness?h=blowfish_2.0.0&amp;id=cb091babab501993b44e91876b7ca4179c249ee3'>meta-oem-production-readiness</a>/<a href='/AGL/meta-agl-devel/tree/meta-oem-production-readiness/meta-agl-basesystem?h=blowfish_2.0.0&amp;id=cb091babab501993b44e91876b7ca4179c249ee3'>meta-agl-basesystem</a>/<a href='/AGL/meta-agl-devel/tree/meta-oem-production-readiness/meta-agl-basesystem/conf?h=blowfish_2.0.0&amp;id=cb091babab501993b44e91876b7ca4179c249ee3'>conf</a>/<a href='/AGL/meta-agl-devel/tree/meta-oem-production-readiness/meta-agl-basesystem/conf/layer.conf?h=blowfish_2.0.0&amp;id=cb091babab501993b44e91876b7ca4179c249ee3'>layer.conf</a></div><div class='content'>blob: 811fd23793c91e6c262efda3fe8e92097bf895f5 (<a href='/AGL/meta-agl-devel/plain/meta-oem-production-readiness/meta-agl-basesystem/conf/layer.conf?h=blowfish_2.0.0&amp;id=cb091babab501993b44e91876b7ca4179c249ee3'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
</pre></td>
<td class='lines'><pre><code><style>.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span># We have a conf and classes directory, append to BBPATH
BBPATH .= &quot;:${LAYERDIR}&quot;

# We have a recipes directory, add to BBFILES
BBFILES += &quot;${LAYERDIR}/recipes-*/*/*.bb \
    ${LAYERDIR}/recipes-*/*/*.bbappend&quot;

BBFILE_COLLECTIONS += &quot;agl-basesystem&quot;
BBFILE_PATTERN_agl-basesystem := &quot;^${LAYERDIR}/&quot;
BBFILE_PRIORITY_agl-basesystem = &quot;60&quot;

# This should only be incremented on significant changes that will
# cause compatibility issues with other layers
LAYERVERSION_agl-basesystem = &quot;1&quot;
LAYERSERIES_COMPAT_agl-basesystem = &quot;dunfell&quot;
LAYERDEPENDS_agl-basesystem = &quot;core&quot;
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>Copyright &copy; 2015 The Linux Foundation. All rights reserved.</p>
      <p>
        Linux Foundation, Linux Standard Base, LSB, LSB Certified, IAccessible2,
        MeeGo are registered trademarks of the Linux Foundation.
      </p>
      <p>
        Linux is a registered
        <a href="http://www.linuxfoundation.org/programs/legal/trademark"
          >trademark</a
        >
        of Linus Torvalds. Please see our
        <a href="https://www.linuxfoundation.org/privacy">privacy policy</a>.
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
